/// created by ricpe13 ///
#include <bits/stdc++.h>
using namespace std;

int main()
{
    ios_base::sync_with_stdio(false);
    cin.tie(nullptr);
    cout.tie(nullptr);
    /////////////////////////////////

    int q;
    cin >> q;
   int a[q];
   for (int i=0;i<q;i++){
       int z,x,c;
       cin >> z >> x >> c;
       cout << "Ne postoji" << endl;
   }
    return 0;
}